Bug 475062 - separate logger daemon from java-encumbered
separate logger daemon from java-encumbered
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bootchart (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
http://www.redhat.com/archives/fedora...
: Reopened
Depends On:
Blocks: FedoraServerTracker
  Show dependency treegraph
 
Reported: 2008-12-07 01:02 EST by Curtis Doty
Modified: 2010-11-19 12:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-03 08:11:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
separate package for bootchart-daemon without java deps (2.53 KB, patch)
2008-12-07 01:02 EST, Curtis Doty
no flags Details | Diff

  None (edit)
Description Curtis Doty 2008-12-07 01:02:15 EST
Created attachment 326037 [details]
separate package for bootchart-daemon without java deps

Split rpm into bootchart and bootchart-daemon. Avoids dragging in unneeded deps on servers and such that only need the logger daemon.
Comment 1 Bug Zapper 2009-06-09 06:09:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-04-27 08:28:50 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 06:54:43 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Dominik 'Rathann' Mierzejewski 2010-08-31 12:14:44 EDT
Looks like this one fell between cracks, as there was never any reply from the maintainer. Bumping to rawhide. Adam?
Comment 5 Marcela Mašláňová 2010-11-03 08:11:20 EDT
I've applied and tested Curtis patch with small adjustment. It should fix problems with dependencies for server. The installed bootchart-daemon generated tar ball, so it looks allright.

Fixed in bootchart-0.9-12.fc15.

Note You need to log in before you can comment on or make changes to this bug.